apiVersion: v1
kind: Service
metadata:
  labels:
    app: rathole
  name: rathole-nextcloud
spec:
  ports:
    - name: nextcloud
      port: 5202
      protocol: TCP
      targetPort: 5202
  selector:
    app: rathole
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  labels:
    app: traccar
  name: rathole-clients
spec:
  ports:
    - name: rathole
      port: 2333
      protocol: TCP
      targetPort: 2333
  selector:
    app: rathole
  type: LoadBalancer
